Subject: Fwd: [ipcdn] Docsis subscriber management mib -13, submit to IESG?

From: Harrie Hazewinkel <[email-masked]>
Date: Mon, 19 Jan 2004 15:15:11 +0100

HI,

My original message which was sent from an unsubscribed private 
emailaddress.
Sorry, if you receive it twice.

Begin forwarded message:

> From: Harrie Hazewinkel <[email-masked]>
> Date: Mon Jan 19, 2004  2:35:55 PM Europe/Rome
> To: Wilson Sawyer <[email-masked]>
> Cc: Harrie Hazewinkel <[email-masked]>, [email-masked], 
> [email-masked],   [email-masked]
> Subject: Re: [ipcdn] Docsis subscriber management mib -13, submit to 
> IESG?
>
> Hi Wilson,
>
> Below I have 5 points as the review.
>
> On Sunday, January 18, 2004, at 11:13 PM, Wilson Sawyer wrote:
>> Harrie - I think you had indicated that you wished to review the -13
>> draft. Could you let me know when you expect to complete your review?
>
> Some things, I found.
>
> 1) Abstract.
>
> 'The Differentiated Services MIB (RFC3289) is extended to ....'
>
> Not sure if it is tthe correct wording. It would sound it
> provides new DIFFSERV functionality.
>
>
> 2)  Section 2.3
>
> Last sentence. I beleive it could be wise to add what may happen if 
> the other
> elements of the DIFFSERV-MIB are part of the implementation. 
> Especially, they may
> bge 'linked in' from the 'expected' DIFFSERV-MIB tables.
>
> 3) object docsSubMgtCpeControltable.
>
> The DESCRIPTION clause says, 'adding four WRITEable objects', but the 
> table has
> 5 objects. Just a nit, but maybe better to be corrected that the fifth 
> is
> a read-only.
>
> 4) object docsSubMgtCpeControlReset.
>
> What happens to the entries used to index in the 
> docsSubMgtCmFilterTable
> where they are associted by docsIfCmtsCmStatusEntry if the 'reset' is 
> done.
> I guess they are 'garbage-collected; if not used anymore. Although, it 
> is an
> implementation detail it could be wise to add words for this.
>
> 5) object docsSubMgtSubFilterDownStream, docsSubMgtSubFilterUpStream,
> docsSubMgtCmFilterDownStream, docsSubMgtCmFilterUpStream and
> docsSubMgtFilterGroup.
>
> Is it correct that there are only 255 filters possible? On what
> is the limit based? If there is no real limit, except for 
> implementation
> detail the Integer (0..255) subset is not needed.
>
>
>
> Harrie
>
>
Harrie

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn